### Signal

# RB RhythmDBImportJob::status-changed

#### Declaration

    void
    status_changed (
      RhythmDBImportJob* self,
      gint total,
      gint imported,
      gpointer user_data
    )

#### Description [src]

Emitted when the status of the import job has changed.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`total`

  Type: `gint`

  The current total number of files to process.

`imported`

  Type: `gint`

  The current count of files imported.